description: >
    Interface to control LED groups.
properties:
    - name: Asserted
      type: boolean
      description: >
          Whether or not the group is currently asserted.
          To assert a group, set to True. To de-assert a group, set to False.
